﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;font-size:66.3%}
fieldset,img{border:0;}
ul,ol{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
a{
	text-decoration: none;
    color: #000;
    overflow: hidden;
    position: absolute;
    left: 250px;
    top: 252px;
}
a:hover{text-decoration: underline;color:#000;}
small{font-size:12px;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;}
label,input,select,form img,button,textarea{vertical-align:middle;outline:none}
address,caption,cite,code,dfn,em,strong,th,optgroup{font-style:normal;font-weight:normal;}
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{display:inline-block;}
/* Hides from IE-mac \*/
* html .clear{height:1%;}
.clear{display:block;}
/* End hide from IE-mac */
html,body{}
body{   
	font: 12px "Microsoft YaHei","SimSun",sans-serif;
    background: #000;
	 }
a:hover{text-decoration:none;}

*{
    padding: 0px;
    margin: 0px;
	 -webkit-touch-callout: default 
}
.orientLayer {
    position: absolute;
    background: url(../images/hengping.jpg) center no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: 999999999999999999999999;
}
 .swiper-container {
	width: 100%;
	height: 549px;
	opacity: 0;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #000;
	margin: 24px auto;
}
span.music {
    position: absolute;
    width: 29px;
    height: 29px;
    background: url(../images/mu.png);
    background-size: 100%;
    z-index: 1111111111;
    right: 10px;
    top: 10px;
	 animation:rotatemusic 3s linear infinite;
	-webkit-animation:rotatemusic 3s linear infinite;
}
span.music_off {
    background: url(../images/mu_off.png);
    background-size: 100%;
}
img.swiper_txt {
    position: absolute;
    left: 800px;
    top: 300px;
    z-index: 11111;
}
img.swiper_shou {
    position: absolute;
    left: 605px;
    top: 167px;
    z-index: 9999999;
	 animation:swiper_shou 1.5s linear infinite;
	-webkit-animation:swiper_shou 1.5s linear infinite;
}
img.swiper_txt {
    position: absolute;
    left: 515px;
    top: 164px;
    z-index: 999999999;
}
@keyframes rotatemusic{
  0%{ transform:rotate(0deg);}
  100% {transform:rotate(-360deg);}
}

@-webkit-keyframes rotatemusic{
  0%{ -webkit-transform:rotate(0deg);}
  100% {-webkit-transform:rotate(-360deg);}
}
@keyframes swiper_shou{
  0%{ transform:translateX(0px);}
  100% {transform:translateX(-45px);}
}

@-webkit-keyframes swiper_shou{
  0%{ -webkit-transform:translateX(0px);}
  100% {-webkit-transform:translateX(-45px);}
}